
Gisaf - Feature #3465

Export shapefiles for lines and polygons

07/01/2017 12:55 - Giulio Di Anastasio

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Associated revisions

Revision a6dc5175 - 08/01/2017 20:02 - Philippe May 

Fixes #3465: export shapefiles for polygons and lines, refactoring the shapefile writer related functions in to the model

History

#1 - 08/01/2017 20:03 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|a6dc5175ca4f1ca6214d9ff6809bac8228e8669a.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
